In Directus 7 API through 2.3.0,... CVE-2019-13980

6.8 AV AC AU C I A
发布: 2019-07-19
修订: 2020-07-03

In Directus 7 API through 2.3.0, uploading of PHP files is blocked only when the Apache HTTP Server is used, leading to uploads/_/originals remote code execution with nginx.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息